=== debian/control ===
Source: libtext-simpletable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Nathan Handler <nhandler@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Text-SimpleTable
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-simpletable-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-simpletable-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtext-simpletable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for creating simple eyecandy ASCII Tables
 Text::SimpleTable is a replacement for the Text::ASCIITable module.
 .
 If you need to create text tables like
 .
  .-------+------------.
  | foob- | yadayaday- |
  | arbaz | ada        |
  '-------+------------'
 .
 this module is for you.
