=== debian/watch ===
version=3
https://metacpan.org/release/Text-SimpleTable   .*/Text-SimpleTable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
