## libtext-simpletable-perl 2.07

=== debian/changelog ===
libtext-simpletable-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.05.
  * Import upstream version 2.07.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Fix hashbang in example script. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 19:52:46 +0200

libtext-simpletable-perl (2.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 2.04.
  * Update upstream contact.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 18:13:46 +0200
