=== debian/control ===
Source: libtext-simpletable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libunicode-linebreak-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-simpletable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-simpletable-perl.git
Homepage: https://metacpan.org/release/Text-SimpleTable

Package: libtext-simpletable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-linebreak-perl
Description: Perl module for creating simple eyecandy ASCII Tables
 Text::SimpleTable is a replacement for the Text::ASCIITable module.
 .
 If you need to create text tables like
 .
  .-------+------------.
  | foob- | yadayaday- |
  | arbaz | ada        |
  '-------+------------'
 .
 this module is for you.
